body{
	margin:0px;
}
.Clear
{
   clear:both;
}
#page
{
   background:url(../../images/beij3.jpg) no-repeat left top;
   margin:0 auto;
   width:960px;
   overflow:hidden;
/*   height:1320px;
   border:#999 dotted thin;
*/   
}
IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
}

#content
{
}
#container
{
   margin: auto;
   width: 960px;
   float:left;
}
#leftColum{
	width:175px;
	border-width:0px;
	border-style:solid;
	border-color:red;
	float:left;
	overflow:hidden;
	/*height:1100px;*/
}
#rightColum{
	width:780px;
	border-width:0px;
	border-style:solid;
	border-color:red;
	float:left;
	overflow:hidden;
	background:#FFF;
}
#header
{
	/*background:url(../../images/header.jpg);
	*/
	height:125px;
}
#logo
{
	margin-top:0px;
	margin-left:0px;
	border:none;
}
#shortLink
{
	font-size:12px;
	margin-top:-75px;
	margin-right:10px;
	border:none;
	float:right;
	color:#004ea2;
}
#shortLink a
{
	color:#004ea2;
	font-size:12px;
	text-decoration:none;
}
#menu
{
	position:relative;
	top:0px;
	left:145px;
	border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 900px;
	margin: 0 auto;
}
#menu ul#topnav {
	margin: 0; padding: 0;
	float: left;
	list-style: none;
	position: relative;
	font-size: 14px;
	background: url(images/menu/topnav_stretch.png) repeat-x;
}
#menu ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	/*border-right: 1px solid #555;*/
}
#menu ul#topnav li a {
	padding: 10px 11px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
	/*background: url(images/menu/split-main.png) left no-repeat;*/
}
#menu ul#topnav li:hover {
	
}
#menu ul#topnav li span {
	font: 12px normal Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	float: left;
/*	padding: 15px 0;
*/	position: absolute;
	left: 50px; top:-50px;
	display: none;
	/*width: 970px;*/
	width: 690px;
	overflow:hidden;
	color: #000;
	background: url(images/menu/topnav_active3.png) center no-repeat;
	line-height:50px;
	vertical-align:middle;
	height:50px;

}
#menu ul#topnav li:hover span { display: block; 
}
#menu ul#topnav li span a { display: inline; color:#000000;}
#menu ul#topnav li span a:hover {text-decoration: underline;}

#quickNav
{
	clear:both;
	border:none;
	padding-top:10px;
	
	height:860px;
}
#quickNav img
{
	padding:5px;

}
#quickNav2
{
	clear:both;
	border:none;
	padding-top:130px;
	padding-left:30px;
}
#quickNav2 img
{
	padding:5px;

}
#headMaster
{
	border:none;
	margin-left:10px;
	height:172px;
	
}
#themeSite
{
	position:relative;
	border:none;
	left:6px;
	top:169px;
}
#schoolImage
{
	margin-top:10px;
	border:none;
}
#poster
{
	margin-top:10px;
	border:none;
}
#newsTitle
{
	margin-top:10px;
	border:none;
}
#newsPics
{
	margin-top:10px;
	background:url(../../images/xinwtpbj.png) repeat-x;
	width:753px;
	height:128px;
/*	border:#000 thin dotted;
*/}
.newsPic
{
	float:left;
	padding-left:4px;
	padding-right:3px;
	padding-top:10px;
	padding-bottom:5px;
}
#newsItems
{
	margin-top:10px;
	border:none;
}
.newsItemsColum
{
	border:none;
	width:258px;
	float:left
}

#mien{
	margin-top:5px;
	margin-bottom:5px;
	float:none;
	
}
.channelItems
{
	border:none;
}
.channelItemsColum{
	border:none;
	width:355px;
	height:160px;
	padding-left:5px;
	padding-right:20px;
	float:left;
	/*border:solid 1px red;*/

}
#friendLinksTitle{
	padding-top:10px;
	float:left;
	border:none;
}

#friendLinks{
	margin-top:10px;
	border:none;

}
.dummytext
{
	color:#d2d2d2;
	width:245px;
	margin-top:150px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:180%;
	margin-left:290px;
}
.dummytext span
{
	font-size:16px;
	color:#191919;
	font-weight:bold;
}
#paragraphs span
{
	font-family:"Myriad pro", Helvetica, sans-serif;
	font-size:22px;
	font-weight:600;
	letter-spacing:-2px;
}
#paragraphs
{
	margin-left:80px;
	font-family:Arial, Helvetica, sans-serif;
	color:#191919;
	font-size:12px;
	margin-top:15px;
}
.paragraph
{
	width:250px;
	margin-left:15px;
	float:left;
}
#footer
{
	clear:both;
	float:left;
	color:#666666;
	margin-top:20px;
	text-align:center;
	font-size:12px;
	width:960px;
	padding-left:100px;

}
#footer a
{
	color:#666666;
	font-weight:200;
	text-decoration:none;
}
/*smallFont*/
.smallFont{
	font-size:12px;

}
.smallFont a {
	font-family: 宋体;
	color: #111111;
}
.smallFont a:link {
	text-decoration: none;
}
.smallFont a:visited {
	text-decoration: none;
	color: #111111;
}
.smallFont a:hover {
	text-decoration: underline;
	color: #111111;
}
.smallFont a:active {
	text-decoration: none;
	color: #111111;
}

/*goodNews*/
.goodNews{
	font-size:14px;
	color: #FF0000;

}
.goodNews a {
	font-family: 宋体;
	color: #FF0000;
}
.goodNews a:link {
	text-decoration: none;
}
.goodNews a:visited {
	text-decoration: none;
	color: #FF0000;
}
.goodNews a:hover {
	text-decoration: underline;
	color: #FF0000;
}
.goodNews a:active {
	text-decoration: none;
	color: #FF0000;
}

.bigFont {
	font-size:20px;
	font-weight:bold;
	color:#FF0000;
}
.bigFont a {
	font-size:20px;
	font-weight:bold;
	color:#FF0000;
}
.bigFont a:visited {
	font-size:20px;
	font-weight:bold;
	color:#FF0000;
}
.bigFont a:hover {
	text-decoration: underline;
	color: #FF0000;
}
.bigFont a:active {
	text-decoration: none;
	color: #FF0000;
}
.redFont {
color:#FF0000;
}
.redFont a {
color:#FF0000;
}
.redFont a:visited {
color:#FF0000;
}
/*friendLink*/
#friendLink{
	clear:both;
/*	border:#333 dotted thin;
*/	font-size:12px;

}
#friendLink a {
	font-family: 黑体;
	color: #111111;
}
#friendLink a:link {
	text-decoration: none;
}
#friendLink a:visited {
	text-decoration: none;
	color: #111111;
}
#friendLink a:hover {
	text-decoration: underline;
	color: #111111;
}
#friendLink a:active {
	text-decoration: none;
	color: #111111;
}

#rightLeftColum{
	width:530px;
	float:left;
	
}
.subChannelItems_2{
	width:530px;
	
}
.subChannelItemListTitle_2{
	width:530px;
	height:17px;
	padding-top:5px;
	padding-bottom:5px;
}
.subChannelItemListTitle_2 a{
	font-size:18px;
	text-decoration:none;
	color:#f5923a;
	font-family:黑体;
	font-style:italic;
	font-weight:900;
}

.subChannelItemListTitleLeft_2{
	float:left;
}
.subChannelItemListTitleRight_2{
	float:right;
}
.subChannelItemList_2{
	padding-top:5px;
	height:120px;
	background:url(/images/itemBack_22.png) repeat-x;
	
}
.subChannelItemList_3{
	padding-top:5px;
	height:270px;
	background:url(/images/itemBack_22.png) repeat-x;
	
}

/*blueFont*/
.blueFont{
	font-size:12px;
	color: #0086c9;
	!important;height:auto;
}
.blueFont a {
	font-family: 宋体;
	color: #0086c9;
	!important;height:auto;
}
.blueFont a:link {
	text-decoration: none;
}
.blueFont a:visited {
	text-decoration: none;
	color: #0086c9;
}
.blueFont a:hover {
	text-decoration: underline;
	color: #0086c9;
}
.blueFont a:active {
	text-decoration: none;
	color: #0086c9;
}
#rightRightColum{
	width:200px;
	float:left;
	overflow:hidden;
	margin-top:10px;
}
.pageQuickNav_2_title{
	background:url(/images/kuaisdh_2_1.png) no-repeat;
	width:137px;
	height:23px;
	color:#ed6d34;
	padding-top:5px;
	margin-left:20px;
	font-weight:bold;
	text-align:center;
}
.pageQuickNav_2_item{
	background:url(/images/kuaisdh_2_2.png)  no-repeat;
	padding-left:25px;
	padding-top:5px;
	margin-left:40px;

	height:25px;
	color:#fcab5d;
}
.pageQuickNav_2_item a{
	color:#fcab5d;
	text-decoration:none;	
}
.commonQuickNav_2_item{
	background:url(/images/kuaisdh_2_3.png) no-repeat;
	width:137px;
	height:26px;
	margin-top:8px;
	margin-left:20px;
	text-align:center;
	padding-top:5px;
	color:#727171;
}

.commonQuickNav_2_item a{
	color:#727171;
	text-decoration:none;
}
.articleNav{
	font-size:14px;
	color: #111111;
	line-height:18px;
	padding-top:10px;
	padding-left:10px;

}
.articleNav a {
	font-family: 宋体;
	color: #111111;
}
.articleNav a:link {
}
.articleNav a:visited {
	color: #111111;
}
.articleNav a:hover {
	text-decoration: none;
	color: #111111;
}
.articleNav a:active {
	text-decoration: none;
	color: #111111;
}
.articleNav_4{
	font-size:14px;
	color: #111111;
	line-height:18px;

}
.articleNav_4 a {
	font-family: 宋体;
	color: #111111;
}
.articleNav_4 a:link {
}
.articleNav_4 a:visited {
	color: #111111;
}
.articleNav_4 a:hover {
	text-decoration: none;
	color: #111111;
}
.articleNav_4 a:active {
	text-decoration: none;
	color: #111111;
}
.mientText {
	background:url(/images/fengczsItem.png) no-repeat;
	height:26px;
	width:103px;
}
.mientText a:link{
	text-decoration: none;
	color: #581A1A;
	
}
.mientText a:visited {
	text-decoration: none;
	color: #581A1A;
}
